<p class="topic">
New View
</p>

<p class="text">
A custom view can be private or public. A private view is only visible to you. A public view is, by default, visible to all users of Console. If you only want certain users to have access to a custom view, create a public view and then apply Access Control Instructions (ACIs) to it by clicking Access in the Configure Custom Views dialog box.
</p>

<p class="text">
<b>Make this a private view (visible only to you).</b> Select to create a private view.
</p>

<p class="text">
<b>Make this a public view (visible to all users).</b> Select to create a public view.
</p>
